<?php

namespace App\Services;

use App\Services\common\BatchUpdateService;
use App\Traits\ServiceAppAop;


class ProcessesContentService
{
    use ServiceAppAop;
    protected $modelClass=ProcessesContent::class;

    public function batchUpdateItself($column, array $params)
    {
        return app(BatchUpdateService::class)->batchUpdateItself('processes_contents', $column, $params);
    }
}
